<?xml version="1.0" encoding="UTF-8"?><?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://relaxng.org/ns/structure/1.0"?><?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:id="manuscript_7057">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title>MS. Laud Misc. 245</title>
            <title type="collection">MSS. Laud Misc. (Laud miscellaneous)</title>
            <respStmt xml:id="Q">
               <resp when="1858">Cataloguer</resp>
               <persName>H. O. Coxe</persName>
            </respStmt>
            <respStmt xml:id="Q2">
               <resp when="1969">Cataloguer</resp>
               <persName>R. W. Hunt</persName>
            </respStmt>
            <respStmt xml:id="MLH">
               <resp when="2019">Encoding</resp>
               <persName>Matthew Holford</persName>
            </respStmt>
            <respStmt xml:id="TA">
               <resp when="2019">Encoding</resp>
               <persName>Tuija Ainonen</persName>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>TEI P5</edition>
         </editionStmt>
         <publicationStmt>
            <publisher>Special Collections, Bodleian Libraries</publisher>
            <address>
               <orgName type="department">Special Collections</orgName>
               <orgName type="unit">Bodleian Libraries</orgName>
               <orgName type="institution">University of Oxford</orgName>
               <street>Weston Library, Broad Street</street>
               <settlement key="place_7011931">Oxford</settlement>
               <postCode>OX1 3BG</postCode>
               <country>United Kingdom</country>
            </address>
            <distributor>
               <email>specialcollections.enquiries@bodleian.ox.ac.uk</email>
            </distributor>
            <!--Availability statement will be added here-->
            <idno type="msID">MS_Laud_Misc_245</idno>
            <idno type="collection">Laud Misc</idno>
            <idno type="catalogue">Western</idno>
         </publicationStmt>
         <sourceDesc>
            <msDesc xml:id="MS_Laud_Misc_245" xml:lang="en">
               <msIdentifier>
                  <country>United Kingdom</country>
                  <region type="county">Oxfordshire</region>
                  <settlement>Oxford</settlement>
                  <institution>University of Oxford</institution>
                  <repository>Bodleian Library</repository>
                  <idno type="shelfmark">MS. Laud Misc. 245</idno>
                  <altIdentifier type="internal">
                     <idno type="SCN">1305</idno>
                  </altIdentifier>
               </msIdentifier>
               <head>Augustine, Enarrationes in Psalmos; Germany, 11th century</head>
               <msContents>
                  <msItem>
                     <locus>(fols. 1r-2r; 2v blank)</locus>
                     <title key="work_14565">Sermon or exhortation</title>
                     <note>(unidentified)</note>
                     <incipit>Quoniam proculdubio bonus est Deus Israel rectis corde benedicamus illum. </incipit>
                     <explicit> flagellat ut liberet, percutit ut sanet, occidit ut uiuificet. Ihesus Christus dominus noster. </explicit>
                     <note>Followed by Greek alphabet on two lines. </note>
                     <textLang mainLang="la">Latin</textLang>
                  </msItem>
                  <msItem xml:id="MS_Laud_Misc_245-item1" n="1">
                     <locus>(fols. 3r-278v; 73r blank)</locus>
                     <author key="person_66806872">Augustine</author>
                     <title key="work_790">Enarrationes in Psalmos</title>
                     <note>on Psalms i-lx</note>
                     <incipit><quote>Beatus uir qui non abiit in consilio impiorum</quote>. De domino nostro Ihesu Christo id est homine dominico accipiendum est </incipit>
                     <explicit> hoc est qui perseuerauit usque in finem, hic salus erit. </explicit>
                     <textLang mainLang="la">Latin</textLang>
                  </msItem>
                  
                 <msItem>
                    <locus>(fols. 278v-280r)</locus>
                    <title key="work_13932">Prayer</title>
                    <rubric>Oratio optima ac sanctissima</rubric>
                    <incipit>Domine Deus meus, lux mea, magister meus, obsecro te o eterna sapientia </incipit>
                    <explicit> ut te semper queram, te diligam, te suspirem, uita mea, gaudium meum, laeticia mea, spes mea, caritas mea, Deus meus et Dominus meus et omne bonum meum. Tibi honor et imperium in secula seculorum. Amen. </explicit>
                    <textLang mainLang="la">Latin</textLang>
                 </msItem>
               </msContents>
               <physDesc>
                  <objectDesc form="codex">
                     <supportDesc material="perg">
                        <support>parchment</support>
                        <extent>ii + 281 leaves
                           <dimensions unit="mm" type="leaf">
                              <height>250</height>
                              <width>195</width>
                           </dimensions>
                           <dimensions unit="mm" type="written">
                              <height min="200" max="205">200-205</height>
                              <width min="130" max="140">130-140</width>
                           </dimensions>except for fols. 1-2:
                           <dimensions unit="mm" type="written">
                              <height>185</height>
                              <width>130</width>
                           </dimensions>
                        </extent>
                     </supportDesc>
                     <layoutDesc>
                        <layout columns="1" writtenLines="39 40">Writen in 39-40 long lines, above the top line; ruled with dry point.</layout>
                        <layout columns="1" writtenLines="25">First two folios written in 25 long lines.</layout>
                     </layoutDesc>
                  </objectDesc>
                  <decoDesc>
                     <decoNote type="colInit">Coloured initials.</decoNote><decoNote type="rubrication">Rubrics.</decoNote>
                  </decoDesc>
                  <bindingDesc>
                     <binding calendar="Gregorian" notAfter="1639" notBefore="1637">
                        <p>Brown tanned calf over laminated pulpboard for Abp. Laud, 1637–1639.</p>
                     </binding>
                  </bindingDesc>
               </physDesc>
               <history>
                  <origin>
                     <origDate calendar="Gregorian" notAfter="1100" notBefore="1090">11th century, end</origDate>
                     <origPlace>
                        <country key="place_7000084" resp="#Q2">German</country>
                     </origPlace>
                  </origin>
                  <provenance resp="#Q2" when="1637"><persName role="fmo" key="person_54940373">William Laud, 1573-1645</persName>, 1637.
                  </provenance>
                  <acquisition when="1639" resp="#Q2">Part of his third donation to the Bodleian, 1639.</acquisition>
               </history>
               <additional>
                  <adminInfo>
                     <recordHist>
                        <source>Description adapted by Tuija Ainonen (February 2020) from the following source (with additional physical description and description of the contents):
                           <listBibl>
                              <bibl>H. O. Coxe, <title>Laudian Manuscripts</title>, Quarto Catalogues II, repr. with corrections, 1969, from the original ed. of 1858-1885 [date, origin, contents, acquisition]</bibl>
                           </listBibl>  
                           
                            <listBibl>
                              <bibl type="QUARTO" facs="aby0151.gif">Quarto Catalogue, col. 205</bibl>
                              <bibl type="SC" facs="aap0077.gif">Summary Catalogue, vol. 2, part 1, p. 56</bibl>
                           </listBibl>
                        </source>
                     </recordHist>
                  </adminInfo>
               </additional>
            </msDesc>
         </sourceDesc>
      </fileDesc>       
      <revisionDesc>          
         <change when="2020-02-13">Description revised for Polonsky digitization project to include additional information from printed descriptions.</change>
         <change when="2017-07-01">First online publication.</change>
         <change when="2017-05-29">
            <persName>James Cummings</persName> Up-converted the markup using <ref target="https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl">https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl</ref>
         </change>
         <change when="2017-05-25">
            <persName>James Cummings</persName> Up-converted the markup using <ref target="https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl">https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl</ref>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <p><!--Body paragraph provided for validation and future transcription--></p>
      </body>
   </text>
</TEI>